@charset "Shift_JIS";
/*
 * (c)Nippon Television Network Corporation
 *
 */
 
/** text style **/

.date {
	color: #b2a72b;
}

.status {
	color: #c57f20;
}

.status a:link,
.status a:visited {
	color: #c57f20;
}

.status a:hover,
.status a:active {
	color: #9cdad8;
}

ul.status  {
	list-style-image: url(../siteimages/mark/status_arrow.gif);
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.text-off-screen {
	display: none;
}

/** link style **/

.movie {
	color: #c82121;
}
a.movie:link,
a.movie:visited {
	color: #c82121;
}

a.movie:hover,
a.movie:active {
	color: #9cdad8;
}

.status a.movie:link,
.status a.movie:visited {
	color: #c57f20;
}

.status a.movie:hover,
.status a.movie:active {
	color: #9cdad8;
}

a.local:link,
a.local:visited {
	color: #b2a72b;
}

a.local:hover,
a.local:active {
	color: #9cdad8;
}

.local-arrow {
	padding-right: 12px;
	line-height: 1.1em;
	background: url(../siteimages/mark/local_arrow.gif) no-repeat right center;
}

.top-arrow {
	padding-right: 12px;
	line-height: 1em;
	background: url(../siteimages/mark/top_arrow.gif) no-repeat right center;
}

/** margin style **/

.mt1 {
	margin-top: 0.2em;
}

.mt2 {
	margin-top: 1em;
}

.mt3 {
	margin-top: 3em;
}


/** image style **/

img.thumb {
	border: 2px solid #211e1e;
}

a img.thumb:hover,
a img.thumb:active {
	border: 2px solid #9cdad8;
}

img.mt {
	margin-top: 5px;
}

img.mb {
	margin-bottom: 5px;
}

img.ml {
	margin-left: 10px;
}

img.mr {
	margin-right: 10px;
}

/** border style **/

.separator {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #2e2219;
}

/** visual **/

.clearboth {
	clear: both;
}